## haskell-log-domain 0.10.2

=== debian/changelog ===
haskell-log-domain (0.10.2-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:44 -0500

haskell-log-domain (0.10.2-3) experimental; urgency=medium

  * Disable doctests, fails on too many arches

 -- Joachim Breitner <nomeata@debian.org>  Fri, 11 Sep 2015 21:49:59 +0200

haskell-log-domain (0.10.2-2) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:06 +0200

haskell-log-domain (0.10.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 13 Aug 2015 13:28:26 +0200
