## haskell-log-domain 0.10.3.1

=== debian/changelog ===
haskell-log-domain (0.10.3.1-3) unstable; urgency=medium

  * Correct build-dep on vector.

 -- Clint Adams <clint@debian.org>  Wed, 13 Jan 2016 10:20:38 -0500

haskell-log-domain (0.10.3.1-2) unstable; urgency=medium

  * Correct build-dep on generic-deriving.

 -- Clint Adams <clint@debian.org>  Wed, 13 Jan 2016 02:25:02 -0500

haskell-log-domain (0.10.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 22:12:52 -0500
