## haskell-log-domain 0.11.1

=== debian/changelog ===
haskell-log-domain (0.11.1-1build2) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 04:22:04 +0000

haskell-log-domain (0.11.1-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 08:49:10 +0200

haskell-log-domain (0.11.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 17:21:40 -0400

haskell-log-domain (0.10.3.1-6) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:47 -0400

haskell-log-domain (0.10.3.1-5) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 18:31:00 -0400

haskell-log-domain (0.10.3.1-4) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Joachim Breitner ]
  * Bump dependencies.

 -- Dmitry Bogatov <KAction@gnu.org>  Tue, 10 May 2016 09:35:43 +0300
