=== debian/rules ===
#!/usr/bin/make -f

# doctests fail on too many architectures
DEB_ENABLE_TESTS = no

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
