=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: haskell-log-domain
 Section: haskell
 Priority: optional
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -25,11 +27,8 @@
  libghc-generic-deriving-dev,
  libghc-generic-deriving-prof,
  libghc-hashable-dev (>= 1.2.5),
- libghc-hashable-dev (<< 1.3),
+ libghc-hashable-dev (<< 1.4),
  libghc-hashable-prof,
- libghc-safecopy-dev (>= 0.8.1),
- libghc-safecopy-dev (<< 0.10),
- libghc-safecopy-prof,
  libghc-semigroupoids-dev (>= 4),
  libghc-semigroupoids-dev (<< 6),
  libghc-semigroupoids-prof,
@@ -47,14 +46,13 @@
  libghc-distributive-doc,
  libghc-generic-deriving-doc,
  libghc-hashable-doc,
- libghc-safecopy-doc,
  libghc-semigroupoids-doc,
  libghc-semigroups-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/log-domain
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-log-domain
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-log-domain]
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-log-domain
 X-Description: log-domain arithmetic
  This package provides log-domain floats, doubles and complex numbers.
