=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: haskell-log-domain
 Section: haskell
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-bytes-dev (>= 0.7),
@@ -27,16 +26,16 @@
  libghc-generic-deriving-dev,
  libghc-generic-deriving-prof,
  libghc-hashable-dev (>= 1.2.5),
- libghc-hashable-dev (<< 1.4),
+ libghc-hashable-dev (<< 1.6),
  libghc-hashable-prof,
  libghc-semigroupoids-dev (>= 4),
- libghc-semigroupoids-dev (<< 6),
+ libghc-semigroupoids-dev (<< 7),
  libghc-semigroupoids-prof,
  libghc-semigroups-dev (>= 0.8.4),
  libghc-semigroups-dev (<< 1),
  libghc-semigroups-prof,
- libghc-vector-dev (>= 0.9),
- libghc-vector-dev (<< 0.13),
+ libghc-vector-dev (>= 0.11),
+ libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
 Build-Depends-Indep:
  ghc-doc,
@@ -49,7 +48,7 @@
  libghc-semigroupoids-doc,
  libghc-semigroups-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: http://hackage.haskell.org/package/log-domain
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-log-domain]
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-log-domain
