=== debian/rules ===
#!/usr/bin/make -f

# doctests fail on too many architectures
export DEB_ENABLE_TESTS = no

%:
	dh $@
